<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Health Ok</title>
</head>
<h1>Health Ok</h1>
<p th:text="'Heath Status'+${name} + '!!!!!'"/>
<body>

</body>
</html>